IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_PROD_PRECO') AND name = 'PRECO_ESPECIFICO')
begin
	ALTER TABLE EST_PROD_PRECO ADD  PRECO_ESPECIFICO INT 
	ALTER TABLE dbo.EST_PROD_PRECO ADD CONSTRAINT
		DF_EST_PROD_PRECO_PRECO_ESPECIFICO DEFAULT 0 FOR PRECO_ESPECIFICO
end